@font-face {

	font-family:"GE-Dinar-One-Light";

		src:url("../fonts/ArbFONTS-GE-Dinar-One-Light.otf") format("opentype"); 

}

@font-face {

	font-family:"GE-Dinar-One-Medium";

		src:url("../fonts/ArbFONTS-GE-Dinar-One-Medium.otf") format("opentype"); 

}

@font-face {

	font-family:"GE-Snd-Book";

		src:url("../fonts/ArbFONTS-GE-Snd-Book_1.ttf") format("opentype"); 

}

@font-face {

	font-family:"Overpass";

		src:url("../fonts/Overpass-Regular.ttf") format("opentype"); 

}

@font-face {

	font-family:"Helv";

		src:url("../fonts/HELVETICA-NEUE-LT-ARABIC.ttf") format("truetype"), /* Safari, Android, iOS */
			url("../fonts/HELVETICA-NEUE-LT-ARABIC.eot"),
			url("../fonts/HELVETICA-NEUE-LT-ARABIC.otf"),
			url("../fonts/HELVETICA-NEUE-LT-ARABIC.woff") ; /* Safari, Android, iOS */
}